/* Hat Trick */

/* Hide contents off-left */
.accessibility {
    height:1px; 
    left:0px; 
    overflow:hidden;
    position:absolute; 
    top:-500px;
    width:1px; 
}


.showgrid {background:url(src/grid_test.png) repeat-y 15px top;}
.container {background:url(../images/bg_hattrick.jpg) no-repeat right 14em #fff;margin-bottom:5em;}
#header {background-color:#713c72;margin-bottom:0;overflow:hidden;}
#main-content {margin:15px auto 40px auto;overflow:hidden;}
p.intro {padding-top:6px;}

.margin-fix {margin-top:15px;}
.padding-large {padding-bottom:13em;}

body#about-us .span-4, body#shows .span-4, body#int_shows .span-4 {min-height:400px;} /* T */
body#about-us .span-8 {min-height:300px;} /* T */
body#news .span-8 {min-height:500px;} /* T */

body#shows-showreel #main-flash {width:658px;height:358px;}
body#shows-showreel {background:#fff;}

#nav {color:#fff;background-color:#58295a;padding:3px 0 0 0;width:100%;}
#nav ul {list-style:none;margin:0;padding:0;overflow:hidden; float:left;}
#nav ul li {background:url(../images/nav.gif) repeat-x left top;width:auto;float:left;padding:0 0 0 0;margin:0 0 0 0px;font-size:1em;font-weight:bold;}
#nav ul li a {display:block;}
#nav ul li a:link, #nav ul li a:visited {background:url(../images/nav.gif) repeat-x left top;border-right:1px solid #fff;padding:3px 12px 7px 12px;color:#fff;text-decoration:none;}
#nav ul li a:hover, #nav ul li a:active, #header div#nav ul li a.active {background:url(../images/nav_hover.gif) repeat-x left bottom #fff;border-right:1px solid #58295a;text-decoration:none;padding:3px 12px 7px 12px;color:#6e1b33;}
#nav ul li a.first-nav {padding-left:15px;} /* T */

div#footer {overflow:hidden;width:auto;padding:15px 0 10px 15px;}
div#footer li {width:auto;display:inline;padding:0px 6px 0px 4px;margin:0 0 0 0; border-right:1px solid #000;}
div#footer li.last {border-right:none;}

/* font styles */
.fs-1 {color:#1a1a1a;font-size:1.5em;} /* Verdana 16px bold news intro bold */
.fs-2 {color:#1a1a1a;font-size:1em;} /* Verdana 12px */
.fs-3 {color:#1a1a1a;font-size:0.9em;font-weight:normal;} /* Verdana 11px Shows landing page regular*/
.fs-4 {color:#1a1a1a;font-size:0.8em;font-weight:normal;} /* Verdana 10px left nav/panel copy regular*/
.fs.5 {color:#1a1a1a;font-size:0.9em;font-weight:bold;font-family:Arial;}/* Arial 11px left nav bold*/
.fs-2a {color:#1a1a1a;font-size:1.2em;} /* Verdana 12px */

.fs-6 {color:#575757;font-size:0.9em;font-weight:bold;} /* Verdana 11px regular bold panel headings */
.fs-6News {color:#575757;font-size:0.9em;} /* Verdana 11px regular bold panel headings */
.fs-7 {color:#575757;font-size:0.9em;font-family:Arial;} /* Arial 11px regular awards list*/

.fs-8 {color:#231f20;font-size:0.8em;font-weight:normal; } /* Verdana 9px left nav/footer regular*/
.fs-9 {color:#231f20;font-size:0.8em;font-weight:bold;} /* Verdana 9px left nav/footer regular*/

.fs-10 {color:#fff;font-size:1em;font-weight:bold;} /* Verdana 12px homepage accessible content message regular*/
.fs-11 {color:#fff;font-size:0.9em;font-weight:normal;} /* Verdana 12px homepage accessible content message regular*/

.fs-12 {color:#010000;font-size:0.9em;font-weight:bold;} /* Arial 9px left nav/footer regular*/
.fs-13 {color:#1a1a1a;font-size:1em;font-family:Arial;} /* Arial 12px regular awards list*/

.fs-13 {color:#000;font-size:1em;} /* Verdana 12px licence expired */
.fs-14 {color:#575757;font-size:0.9em;font-weight:normal;} /* Verdana 11px regular normal panel */
.fs-15 {color:#000;font-size:0.9em;font-weight:normal;} /* Verdana 11px regular normal panel */

.fs-16 {color:#713c72;font-size:3em;font-weight:normal;} /* Verdana 11px regular normal panel */
.fs-17 {color:#575757;font-size:0.8em;font-weight:normal;} /* Verdana 9px regular normal panel */

#eTicket h1.fs-18{font-size:1.4em;margin-left:10px;margin-top:10px}

a.white-link:link {text-decoration:underline;font-weight:normal;color:#FFF;}
a.white-link:visited {text-decoration:underline;font-weight:normal;color:#FFF;}
a.white-link:hover {text-decoration:underline;font-weight:normal;color:#FFF;}
a.white-link:active {text-decoration:underline;font-weight:normal;color:#FFF;}

/* side panels */
.panel {width:100%;margin-bottom:8px;}
.panel2 {width:616px;height:100%;margin-bottom:8px;overflow:hidden;}
.panel2 img {padding:10px 0 10px 10px;}
.panel2 p, .panel2 h2 {margin-left:10px;}
.panel h2 {padding-left:15px;}

.panel p {margin:0 5px 6px 15px;}
.panel p.margin-fix {margin-top:15px;}
.panel img {margin:0 0 6px 15px;}

#contact .panel p {margin:0 5px 6px 10px;}
#contact .panel h2 {padding-left:10px;}

.m-l-10{
	margin-left:15px;
}
p.img-m {margin:10px 0 0 160px;}
p.margin-t {margin-top:15px;}
.margin-t-2 {margin-top:6px;}
p.margin-b {margin-bottom:0;}
.margin-b-2 {margin-bottom:0.5em;}
p.padding-t, img.padding-t {padding-top:10px;}
p.padding-t-2, ul.padding-t-2 {padding-top:6px;}
p.padding-b {padding-bottom:0px;}
p.padding-b-2 {padding-bottom:5px;}
.panel-trans-light {background:url(../images/panel_trans_light.png); position:relative;float:left;}
.panel-trans-dark {background:url(../images/panel_trans_dark.png); float:left;}

#int_deliverables ol {margin-left:30px;padding-bottom:10px;}
#int_deliverables ol li {font-size:0.9em;}

/* h1 & h2 image replacement */
h1 {position: relative; top:0; left:0; padding:30px 0 0 15px; }
h1 span {position:absolute;width:100%; background-repeat:no-repeat;}

h1#logo span { background:url(../images/hattrick_logo.gif) no-repeat; height:54px; width:235px; }
h1#logo { height:54px; width:235px; }

h1#int_logo span { background:url(../images/hattrick_int_logo.gif) no-repeat; height:54px; width:251px; }
h1#int_logo { height:54px; width:251px; }

h2 {position: relative; top:0; left:0; padding:6px 0 0 0; }
h2 span {position:absolute;width:100%; background-repeat:no-repeat;}
.tip {font-size:0.7em;}

h2#title-error span { background:url(../images/error/title_404.gif); height:86px; width:297px; }
h2#title-error { height:86px; width:297px; }

h2#title-countdown span { background:url(../images/title_showreel.gif); height:23px; width:267px; }
h2#title-countdown { height:23px; width:267px; }

h2#title-latest-news span { background:url(../images/title_latestnews.gif); height:23px; width:205px; }
h2#title-latest-news { height:23px; width:205px; }

/*h2#title-hattrick-news span { background:url(../images/title_hattrick.gif) repeat-x; height:23px; width:250px; }*/

h2#title-hattrick-news {font-family:arial black;font-size:21px;color:#C8385F;height:23px; width:255px; }

h2#title-showreel span { background:url(../images/title_showreel.gif); height:23px; width:173px; }
h2#title-showreel { height:23px; width:173px; }

h2#title-funny span { background:url(../images/title_funnyordie.gif); height:23px; width:216px; }
h2#title-funny { height:23px; width:216px; }

h2#title-jobs span { background:url(../images/title_jobs.gif); height:23px; width:78px; }
h2#title-jobs { height:23px; width:78px; }

h2#title-scripts span { background:url(../images/title_scripts.gif); height:23px; width:132px; }
h2#title-scripts { height:23px; width:132px; }

h2#title-workexp span { background:url(../images/title_workexp.gif); height:23px; width:276px; }
h2#title-workexp { height:23px; width:276px; }

h2#title-countdown span { background:url(../images/title_countdown.gif); height:23px; width:266px; }
h2#title-countdown { height:23px; width:266px; }

h2#title-youtube span { background:url(../images/title_youtube.gif); height:23px; width:153px; }
h2#title-youtube { height:23px; width:153px; }

h2#title-digishowreel span { background:url(../images/title_digitalshowreel.gif); height:23px; width:276px; }
h2#title-digishowreel { height:23px; width:276px; }

h2#title-itunes span { background:url(../images/title_itunes.gif); height:23px; width:204px; }
h2#title-itunes { height:23px; width:204px; }

h2#title-international span { background:url(../images/title_latest_int_news.gif); height:75px; width:239px; }
h2#title-international { height:75px; width:239px; }

h2#title-support span { background:url(../images/title_support.gif); height:23px; width:146px; }
h2#title-support { height:23px; width:146px; }

h2#title-show-landing span { background:url(../images/title_shows_landing.gif) no-repeat; width: 252px; height: 176px; }
h2#title-show-landing {  width: 252px; height: 176px; }

h2#title-awards span { background:url(../images/title_awards.gif); width: 135px; height: 56px; }
h2#title-awards { width:100%;height:56px;margin-right:10em;padding:10px 0 0 0;}

h2#title-awards-sm span { background:url(../images/title_awards_sm.gif); width: 82px; height: 13px; }
h2#title-awards-sm {  width: 82px; height: 13px; margin-top:15px; }

h2#title-int-landing span { background:url(../images/title_int_landing.gif); width: 252px; height: 56px; }
h2#title-int-landing {  width: 252px; height: 56px; margin-top:10px; }

h2#title-int-theteam span { background:url(../images/title_int_theteam.gif); width: 452px; height: 56px; }
h2#title-int-theteam {  width: 452px; height: 56px; }

h2#title-user-reg span { background:url(../images/title_user_reg.gif); width: 262px; height: 56px; }
h2#title-user-reg { width: 262px; height: 56px; }

h2#title-edit-details span { background:url(../images/title_edit_details.gif); width: 187px; height: 56px; }
h2#title-edit-details { width: 262px; height: 56px; }

h2#title-login span { background:url(../images/title_login.gif); width: 94px; height: 23px; }
h2#title-login { width: 94px; height: 23px; }

h2#title-faqs span { background:url(../images/title_faqs.gif); width: 74px; height: 25px; }
h2#title-faqs { width: 74px; height: 25px; }

h2#title-welcome-tickets span { background:url(../images/title_welcome_tickets.gif); width: 350px; height: 55px; }
h2#title-welcome-tickets { width: 350px; height: 55px; }

h2#title-error-link span { background:url(../images/title_error_link.gif); height:86px; width:201px; }
h2#title-error-link { height:86px; width:201px; }


#home-accessible {margin-top:-8px;}
#home-panel-main {background:url(../images/home_mainpanel_b.gif) #1a1a1a left bottom no-repeat;margin:-3px 0 0 0;padding:6px 0 10px 10px;}
#home-panel-main div.rule {background:url(../images/purple_hr.gif) left bottom repeat-x; width:600px; height:1px;padding:1px 0;clear:both;margin:10px 0;}

/* sidenav */
ul#navigation li {border-top:1px solid #d5d5d5;padding-top:5px;padding-bottom:5px;background-image:url(../images/arrow.gif) no-repeat left top;}
ul#navigation li.last-listitem {border-bottom:1px solid #d5d5d5;}
ul#navigation li.first-listitem {border-top:1px solid #d5d5d5; margin-left:-15px;}
ul#navigation li.first-listitem a {padding-left:15px;}
ul#navigation li a:link, ul#navigation li a:visited,
ul#navigation li ul li a:link, ul#navigation li ul li a:visited {text-decoration:none;}

/* open state of list item */
ul#navigation li.open span {background:url(../images/open-listitem.gif) repeat-x left top;color:#010000;font-weight:bold;display:block;padding:5px 5px 8px 0;margin:-4px 0 -4px 0px;}

/* Awards table */
table#filter-award, table#filter-prog {margin:44px 0 0 0;}
table#filter-award td, table#filter-prog td {padding-left:10px;}
td.empty {height:10px;}
body#awards ul#navigation li.open {background-color:#e7e7e8;}

/* Shows Prog details table */
table#prog-details {margin:0;}
table#prog-details td.col1 {width:15	0px;font-weight:bold;}
tr.row-award-title {background-color:#d4c4d4;}
tr.alternate-bg {background-color:#f1ebf1;}

/* Login for international pages */
#login-box {width:459px;margin:50px auto 0 auto;background:url(../images/login-bottom.gif) left bottom; }
#login-box div {padding: 2px 0 10px 0;margin:0 15px;border-bottom:1px solid #723c74;}
#login-box p.small {margin:10px 15px 15px 15px;padding:0 0 15px 0;}
form .margin-t {margin-top:10px;}
form p a {font-weight:bold;}

/* International pages*/
ul.int_listing {width:459px;}
ul.int_listing li {padding:5px 20px;border-top:1px solid #fff;overflow:hidden;}
ul.int_listing li.dark {
background-color:#d4c4d4;
}
ul.int_listing li.light {
background-color:#f1ebf1;
}
.light {background-color:#f1ebf1;}
.dark {background-color:#d4c4d4;}
ul.int_listing li span {float:left;}
ul.int_listing li a {float:right;}

/* Login for international shows pages */
#shows #login img				{ float:left; }
#shows form.login				{ border:1px solid #5A295B; float:left; padding:10px 15px 0 15px;}
#shows .login fieldset			{ padding-left:20px; }
#shows .login .text				{ width:220px; }
#shows .login .margin-t			{ width:200px; }
#shows .request p				{ padding:5px 10px; }
#shows .logout					{ padding-top:10px; }
#shows form.login p a.forgot		{font-weight:normal;color:#666;margin-right:12px;}				

#shows span.preview,
#shows span.full-episode		{ margin:10px 0 5px 0; opacity:0.7; filter:alpha(opacity=70); }
#shows .preview					{ width:140px; height:28px; display:inline-block; background:url(../images/btn_play-promo.jpg) no-repeat; text-indent:-9999px; }
#shows .full-episode			{ width:176px; height:28px; display:inline-block; background:url(../images/btn_play-full.jpg) no-repeat; text-indent:-9999px; }
#shows span.full-episode-na		{ opacity:0.7; filter:alpha(opacity=70); }
#shows .alert					{ padding-top:10px; color:red; font-weight:bold; }

#shows .row-2 #prog-details		{ margin-top:38px; }

/* licence expired */
div#expired {padding:10px 0;}
div#expired-inner {background:url(../images/warning.gif) no-repeat 10px 25px #d4c4d4;padding:15px 20px 15px 65px; }
div#expired-inner p {color:#000;}
/* international contact us */
ul#team-members li {border-bottom:1px solid #d5d5d5;padding:10px 0 8px 0;overflow:hidden;height:102px;}
ul#team-members li img{margin-right:10px;}

.int-genre-table{
	margin-top:-7px;
}


/* Accordion dropdown panels for HTI extension and ticketing sections */

#main-panel-accordion {
	width: 459px;
}
#side-panel-accordion {
	width: 302px;
}
#main-panel-accordion.accordion h2 {
	background: url(../images/arrow_expand.gif) no-repeat 97% center #d4c4d4;;
}
#side-panel-accordion.accordion h2 {
	background: url(../images/arrow_expand_light.gif) no-repeat 97% center;
}

.accordion h2 {
	padding: 7px 10px;
	margin: 0;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	cursor: pointer;
	font-size:0.9em;
}
/*.accordion h2:hover {
	background-color: #fff
}*/
#main-panel-accordion.accordion h2.open { background: url(../images/arrow_collapse.gif) no-repeat 97% center #d4c4d4;; }
#side-panel-accordion.accordion h2.open { background: url(../images/arrow_collapse_light.gif) no-repeat 97% center; }

.accordion h2.dark {background-color:#d4c4d4;}
.accordion h2.light {background-color:#f1ebf1;}
/*.accordion h2.row_light, .accordion div.row_light {background-color:#f1ebf1;}
.accordion h2.row_dark, .accordion div.row_dark {background-color:#d4c4d4;}*/
.accordion div.row {margin-bottom:1px;}

.accordion p {
	background: url(xbg_droppanels_answer.gif) repeat-x left bottom;
	margin: 0;
	padding: 6px 10px 6px 10px;
	color:#1a1a1a;
	font-size:0.9em;
	clear:both;
}
#side-panel-accordion div.row {background-color:#f1ebf1;border-bottom:1px solid #fff;margin-bottom:0;}

/* ticketing accordion styles */
.accordion form {
	border-top:1px solid #fff;
	padding:5px 0 4px 190px;
	width:270px;
	clear:both;
	overflow:hidden;
}
.accordion form fieldset { border:none;float:left; }
.accordion h2 span.ticket-status {margin-left:0px;display:block;font-weight:normal;position:static;} /* T */
.accordion h2 span.date {margin-left:25px;font-weight:normal;position:static;}
.accordion h2 span.time {margin-left:15px;font-weight:normal;position:static;}
.accordion h2 span.date-time {margin-left:20px;font-weight:normal;position:static;}

/* HTI extension accordion styles */
.accordion h2 span.licence-period {font-weight:normal;width:300px;padding-left:20px;position:static;}
.accordion h2.open span.licence-period {font-weight:normal;padding-left:20px;}
.accordion form fieldset {padding-left:15px;}

/**** Tickets *****/

.ticket-msg-panel { width:437px; background-color:#ede6ed; border:1px solid #713c72; margin-bottom:12px; padding:10px; color:#575757; } 

form#ticket-signup {width:459px;padding:0;}
form#ticket-signup fieldset {margin:0; padding:0;}
form#ticket-signup fieldset.push-1 {margin:0 0 10px 146px;}
form#ticket-signup legend {font-size:1em;margin:0 0 12px 142px;}
form#ticket-signup label {width:150px;float:left;margin-top:0;}
form#ticket-signup label.check {width:400px;float:left;}
form#ticket-signup input.text {width:270px;float:left;font-size:1em;padding-left:3px;margin-right:5px;}
form#ticket-signup label.radio {width:60px}
form#ticket-signup .wrap {clear:both;width:450px;margin-bottom:5px;overflow:hidden;}
form#ticket-signup .wrap-password {clear:both;width:450px;margin:0 0 15px 150px;overflow:hidden;}
.form-error {color:#ff0000; padding-left:150px;margin-bottom:3px;}
.error_icon {margin-top:2px;}

form#login-panel {padding: 0 15px 10px 15px;float:left;}
form#login-panel fieldset {padding:0;width:260px;}

form#login-panel label {width:220px;clear:both;float:left;margin-top:0;}
form#login-panel input {width:220px;}
form#login-panel input.submit {width:76px;clear:both;padding-top:3px;float:left;}
form#login-panel .error_icon {margin:2px 0 0 0;}
form#login-panel .form-error {padding-left:0;float:left;margin-bottom:0;}
form#login-panel p {float:left;margin:10px 0 0 10px;font-weight:normal;}

div#login-box fieldset {width:280px;}
div#login-box input.text {width:250px; clear:both;margin-bottom:10px;}

.error-panel { width:295px; background-color:#723C74; height:50px; margin-left:8px; margin-bottom:5px; padding:10px; color:#fff; font-family:arial; font-size:1.1em; } 
.error-icon{ margin-left:5px; }

.error, #login-box div.error {padding:.8em;margin-bottom:0.5em;border:2px solid #ddd;background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.error a {color:#8a1f11;}
.error-copy{color:#8a1f11}

#login-box div.errorMsg a:link, #login-box div.errorMsg a:visited, #login-box div.errorMsg a:active {color:#fff;text-decoration:underline;}
#login-box div.errorMsg a:hover, #login-box div.errorMsg a:focus {color:#fff;text-decoration:none;}

/***** eTicket ******/
body#eTicket {background-color:#fff;}
#eContainer {width:550px;margin:0;background:url(../images/bg_hattrick.jpg) no-repeat}
#eContainer img {margin:0 0 20px 0;}
#eTicket .inner-container {width:540px;overflow:hidden;clear:both;margin:15px 0px;padding-left:10px;overflow:hidden;}
#eTicket h1 {font-size:1em;font-weight:bold;margin-bottom:10px;padding:0;}
#eTicket .inner-container div.details {width:260px;float:left;paddingleft:10px;}
* html #eTicket .inner-container div.details {width:187px;}
.details-right {background:url('../images/eticket-border.gif') left 50% no-repeat;}
.details img {border:1px solid #713c72;}
.bg {background-color:#f8f5f8;}
.eticket-info {padding:20px;font-size:0.9em;}
.eticket-terms {font-size:0.9em;}
.rule{border-top:1px solid #ccc}
.search_sec{width:930px; float:left; text-align:right; padding:5px 30px 15px 0px; }
.search_sec input{width:230px; height:24px; line-height:16px; font-size:12px; color:#474747; border:1px solid #cccccc; padding:4px 10px 4px 10px;  vertical-align:top;}
.search_sec input.search{width:75px; height:24px; vertical-align:top; border:0px; padding:0px;}  

.search_result{width:920px; float:left; clear:both; padding:15px 0px 15px 0px;}
.search_result_img{width:150px; float:left; padding:4px; border:1px solid #cccccc;}
.search_result_right{width:740px; float:left; padding:0px 0px 0px 15px;}
.search_result_title{width:740px; float:left; padding:0px 10px 3px 0px; font-size:18px; color:#c8385f;}
.search_result_genre{width:740px; float:left; padding:0px 0px 8px 0px; font-size:12px; font-style:italic;}
.search_result_desc{width:740px; float:left; padding:0px 0px 0px 0px; font-size:12px;}
.search_result_more{width:725px; float:left; padding:10px 15px 0 0px; font-size:12px; color:#5d0017; text-align:right;}
.search_result_more a{color:#5d0017; text-decoration:underline;}
.noresult_sec{width:100%; text-align:center; color:#ff0000; clear:both;}

.terms_heading{font-size:15px; line-height:20px;}
.terms_content{width:900px; margin:auto; clear:both; background:#fff; border:1px solid #58295a; min-height:470px; text-align:left;}
.terms_content h3{font-size:20px; color:#58295a; padding:10px 10px 0px 10px; margin:0px; text-align:left;}
.terms_content .innercontent{padding:10px; text-align:left;}
.form_sec_terms{width:100%; float:left;}
.form_sec_terms a{color:#58295A !important;}
.form_sec_terms a:hover{color:#58295A !important;}
.form_sec_terms ul li a:link, .form_sec_terms ul li a:visited {color:#58295A !important;}
.continue_btn1{margin-top:12px;}

.close_link{width:100%; float:left; text-align:right;}
.close_link img{margin:-7px -7px 0 0px;}

input.search1{width:68px; height:20px; vertical-align:top; border:0px; padding:0px; float:right; margin:2px 10px 0 0px;}
input.search_txt12{float:right; margin:2px 5px 0 0px; height:19px; width:135px; border:1px solid #713C72;}

.search_result_title_main{width:740px; float:left; padding:0px 10px 3px 0px; font-size:20px; font-weight:bold; color:#c8385f;}

.search_result_outer{width:920px; float:left; clear:both; margin:0px 20px 15px 20px; border-bottom:1px dashed #ccc;}
.social_sites_icon_1{margin:-6px 0 0px 0px;}
.social_sites_icon_2{margin:-12px 0 -4px 0px;}
.awards_heading{width:920px; float:left; clear:both; padding:6px 0 6px 0 }
.awards_category{width:440px; float:left; font-weight:bold;}
.awards_organisation{width:200px; float:left; font-weight:bold;}
.awards_year{width:100px; float:left; font-weight:bold; text-align:center;}
.awards_category1{width:440px; float:left;}
.awards_organisation1{width:200px; float:left;}
.awards_year1{width:100px; float:left; text-align:center;}
.awards_result_more{width:150px; float:right; padding:0px 15px 0 0px; font-size:12px; color:#5d0017; text-align:right;}
.awards_result_more a{color:#5d0017; text-decoration:underline;}
.delete_msg1{clear:both; font-family:Arial, Helvetica, sans-serif; text-align:center; color:#990000; font-size:14px; background:none repeat scroll 0 0 #FBE3E4; border:2px solid #FBC2C4; padding:5px; width:auto; margin-top:10px;}
.subscribe_section_new{position:absolute; right:20px; top:74px;}
.subscribe_section_newH{position:absolute; right:20px; bottom:63px;}

.panel_new1 {
    height: 100%;
    margin-bottom: 8px;
    overflow: hidden;
    width: 100%;
}

.panel_new1 img {
    margin: 0 0 16px 15px;
}
.panel_new1 h2 {
    padding-left: 15px; margin:0px;
}

.icon_video_new{width:176px; height:99px; margin:0 0 0 0px; border:1px solid #fff; padding:0px !important; float:left; display:block; position:relative;}
.icon_video1_new{width:176px; height:99px; margin:0 0 0 26px; border:1px solid #fff; padding:0px !important; cursor:pointer; display:block; float:left; position:relative;}

.icon_video_new img{width:176px; height:99px; display:block;}
.icon_video1_new img{width:176px; height:99px;display:block;}
.icon_video1_new h3{width:88px; position:absolute; top:41px; left:-40px; left:0px \0/; top:0px \0/; background:#58295a; font-size:8px; font-family:verdana; color:#fff; margin:0px; padding:0px 0 0 10px; float:none; line-height:18px; text-transform:uppercase;/* Safari */
-webkit-transform: rotate(90deg);

/* Firefox */
-moz-transform: rotate(90deg);

/* IE */
-ms-transform: rotate(90deg);

/* Opera */
-o-transform: rotate(90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.icon_video_new h3{width:88px; position:absolute; top:41px; left:-40px;  left:0px \0/; top:0px \0/; background:#58295a; font-size:8px; font-family:verdana; color:#fff; margin:0px; padding:0px 0 0 10px; float:none; line-height:18px; text-transform:uppercase;/* Safari */
-webkit-transform: rotate(90deg);

/* Firefox */
-moz-transform: rotate(90deg);

/* IE */
-ms-transform: rotate(90deg);

/* Opera */
-o-transform: rotate(90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.icon_video1_new h3{width:88px; position:absolute; top:41px; left:-40px;  background:#58295a; font-size:8px; font-family:verdana; color:#fff; margin:0px; padding:0px 0 0 10px; float:none; line-height:18px; text-transform:uppercase;/* Safari */
-webkit-transform: rotate(90deg);

/* Firefox */
-moz-transform: rotate(90deg);

/* IE */
-ms-transform: rotate(90deg);

/* Opera */
-o-transform: rotate(90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.icon_video_new h3{width:88px; position:absolute; top:41px; left:-40px;  background:#58295a; font-size:8px; font-family:verdana; color:#fff; margin:0px; padding:0px 0 0 10px; float:none; line-height:18px; text-transform:uppercase;/* Safari */
-webkit-transform: rotate(90deg);

/* Firefox */
-moz-transform: rotate(90deg);

/* IE */
-ms-transform: rotate(90deg);

/* Opera */
-o-transform: rotate(90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
}
.icon_video_new h2{width:156px; z-index:2; display:none; position:absolute; top:71px; height:28px; left:12px; background:url(/images/lightbg.png) repeat ; font-size:11px; font-family:verdana; color:#fff; margin:0px; padding:0px 0 0 10px; float:none; line-height:13px; text-transform:uppercase;}
.icon_video1_new h2{width:156px; z-index:2; display:none; position:absolute; top:71px; height:28px; left:12px; background:url(/images/lightbg.png) repeat ; font-size:11px; font-family:verdana; color:#fff; margin:0px; padding:0px 0 0 10px; float:none; line-height:13px; text-transform:uppercase;}
.bg_rep{width:618px; float:left;background:url(/images/black_bg_bg.jpg) repeat-y; margin-left:12px !important;}
.bg_top{width:618px; float:left;background:url(/images/black_bg_top.jpg) no-repeat 0 0px;}
.bg_bottom{width:618px; position:relative; float:left;background:url(/images/black_bg_bot.jpg) no-repeat left bottom; height:475px;}
.spacer_left{width:7px; height:20px; display:block; background:url(/images/spacer_bg.jpg) repeat 0 0; position:absolute; left:0px; bottom:119px; }
.spacer_right{width:7px; height:20px; display:block; background:url(/images/spacer_bg.jpg) repeat 0 0; position:absolute; right:3px; bottom:119px; }
.black_bar_top{width:596px; height:37px; position:absolute; left:10px; bottom:130px; background:#1a1a1a; color:#fff; text-transform:uppercase; font-size:17px; line-height:18px; font-family:verdana;}